/*
general parameters
*/
* {
  box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
}

fieldset {
	border: 0;
}

body {
	height: 100%;
	width: 100%;  
}

body {
	background:#363636;
    font:16px "Open Sans", sans-serif;
    font-weight: 300;
    color: #fff;
}

a {
	color:#f7f7f7;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

img {
	padding: 7px;
	margin: 0;
}

a img {
    border:none;
	width: 100%;
	padding: 0;
}

.clr {
    clear:both;
}

.container-in {
    max-width: 1200px;
	width: 100%;
    margin: 0 auto;
}

.container-in-r-33 {
    width: 33%;
	float: right;
	padding: 0px 0px 0px 0px;
}

.container-in-r-33 h3 {
      font-size: 40px;
  	  font-weight:300;
	  text-shadow: 1px 1px 1px #000;
	  color: #27832a;
	  margin-left: 0px;
	  border-bottom: 1px solid #67b250;
}


.container-in-r-33 .moduletable {
	padding: 0px 0px 9px 0px;
}

/*
gener joomla parameters
*/
/*
page pagination
*/

.pagination span, .pagination span a:hover {
	color: #999;
	background-color: #f5f5f5;
}

span.pagenav {
	background: #436280;
	color: #fff;
}

.pagination-start span.pagenav, .pagination-prev span.pagenav, .pagination-end span.pagenav, .pagination-next span.pagenav {
	background-color: #f2f2f2;
	color: #444;
}

.pagenav {
	text-align: right;
}

.pagenav ul {
	display: inline-block;
	*display: inline;
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.pagenav li {
	display: inline;
	margin: 0;
	padding: 0;
}

.pagenav a,span.pagenav {
	padding: 0 14px;
	margin: 0;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0 solid #ddd;
	display: inline-block;
	line-height: 1.9em;
}

.pagenav li:first-child a,.pagination-start span {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd;
}

.pagenav li:last-child a,.pagination-end span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0;
}

.pagination li {
	display: inline;
}

.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0 solid #ddd;
	display: inline-block;
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

/*
tooltips in pagination
*/

.tooltip-inner {
  display: none;
}

/*
popover in hasPopover , category list, contact
*/

.popover-content, .popover-title {
    display: none;
}

/*
pager
*/

.item-page .pager a {
    color: #000;
}

.item-page .pager {
	margin-left: -40px;
	margin-right: 5px;
}

.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager li > a, .pager li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
	margin-bottom: 5px;
}

/*
article page details (author, created, ...
*/

dt {
	display: none;
}

dl {
	display: block;
	width: 100%;
	margin: 0;
	list-style-type: none;
	text-align: center;
	float: left;
}

dl dd {
	margin: 5px 15px 5px 0px;
	text-transform: uppercase;
	float: left;
}

/*
top (user?)menu parameters
*/
#top1 {
	background: #474545;
	min-height: 150px;
}

.logo {
	float: left;
}

.logo img {
	border:none;
	width: 250px;
	display: inline-block;
	height: 100%;
	margin-top: 10px;
}

.contact-top {
	font-size: 40px;
	text-shadow: 1px 1px 1px #000;
	font-weight: 600;
	padding: 37px 0px 37px 0px;
	text-align: right;
}

#main-menu {
	background-color: #474545;
	margin: 0;
	padding-bottom: 10px;
	text-shadow: 1px 1px 1px #000;
}

#main-menu a:hover, #main-menu li.active > a, #main-menu li > span.separator:hover {
    background-color: #67b250;
    color: #fff;
}
#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
    border-bottom: medium none;
    border-left: 1px solid #67b250;
	border-right:  0;
	text-align: center;
}

#main-menu li:last-of-type a {
	border-right: 1px solid #67b250;
}

#main-menu li li > a {
    border-top: 1px solid #b6efb6;
	border-left: 0;
}

#main-menu li li:last-of-type a {
	border-right: 0;
}


/* END - main menu css for wdi-res-menu - END*/

#showcase {
	background-color: #474545;
	overflow: hidden;
	border-bottom: 2px solid #000;
	padding-bottom: 10px;
/*	margin-top: -8px; */
}

#showcase img {
	width: 100%;
	border: 1px solid #27832a;
	padding: 0;
	vertical-align: bottom;
}

.content-100 {
	background:#363636;
	float: left;
	width: 100%;
}

.content-66 {
	float: left;
	width: 66%;
}
/*
.content-66 .system-message-container{
	float: left;
	width: 66%;
}

.width66 h1, .width66 p {
	width: 60%
}
*/
.contact-name,
.page-header h2 {
    font-size: 40px;
    font-weight: 300;
}

#portf {
/*	background: #dbe4ed; */
	padding: 5px 0px 10px 0px;
}

#portf img {
	width: 100%;
	padding: 0;
	vertical-align: bottom;
}

#mods4 {
      background: #436280;
      color: #dbe4ed;
	  padding: 12px 0px;
}

#mods4 p {
	margin: 0px 8px;
	text-align: center;	
}

#mods4 .moduletable {
		border: 1px solid #dbe4ed;
}

#bottom3 {
      background: #436280;
      color: #dbe4ed;
}

#bottom3, #mods4, #mods2  {
    margin: 0;
}

#bottom3 .moduletable, #mods4 .moduletable, #mods2 .moduletable {
    float: left;
    padding: 20px 0;
}

#bottom3 .width50 .moduletable, #mods4 .width50 .moduletable, #mods2 .width50 .moduletable {
width: 45%;
margin-right: 30px;
}

#bottom3 .width33 .moduletable, #mods4 .width33 .moduletable {
width: 31%;
margin-right: 28px;
}

#mods4 .width25 .moduletable {
width: 24.6%;
margin-right: 4px;
}

#mods4 .moduletable h3,  #mods2 .moduletable h3, #portf .moduletable h3, #bottom3 .moduletable h3 {
	text-align: center;
	font-weight: 600;
}

#mods4 .wdicb-success {
    color: #fff;
}

#mods4 h3, #bottom3 h3 {
	color:#dbe4ed;
}
.wdicb-form-class fieldset {
    margin-top: 0;
}
/*
.wdicb-form-class input[type="text"] {
	height: 40px;
}

.wdicb-form-class .button {
    background: #FAC31E;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
}
*/

#bottom3 div.moduletable:last-of-type {
    margin-right: 0;
}

#bottom3 ul.menu,
#bottom3 ul.menu li {
      margin: 0;
      padding: 0;
      list-style: none;
}

#bottom3 ul.menu li a {
      color: #fff;
      padding: 10px 20px;
      border-bottom: 1px solid #a3bad2;
      display: block;
      text-decoration: none;
      font-size: 12px;
      text-transform: uppercase;
      transition: background 0.4s;
}

#bottom3 ul.menu li a:hover {
      background: #a3bad2;
}

div.contact-form {
      margin: 0 auto;
      width:100%;
}

div.contact-form input[type=text],
div.contact-form input[type=email],
div.contact-form textarea {
      width: 100% !important;
      padding: 5px;
}

div.contact-form .control-group {
      margin-bottom: 10px;
}


#footer {
      background: #27832a;
      color: #fff;
      overflow: hidden;
}
/* JOOMLA CONTACT FORM*/
div.contact h3, div.contact legend {
	display: none;
}



div.contact-form {
      margin: 0 auto;
      width:100%;
}

div.contact-form input[type=text],
div.contact-form input[type=email],
div.contact-form textarea {
      width: 100% !important;
      padding: 5px;
	  border: 1px solid #67b250;
}

div.contact-form input[type=text]:hover,
div.contact-form input[type=email]:hover,
div.contact-form textarea:hover {
	  border: 2px solid #b6efb6;
}

div.contact-form .control-group {
      margin-bottom: 10px;
}

button[class="btn btn-primary validate"] {
  background:#27832a;
  border-radius: 10px;
  border: none;
  color: #fff;
  text-shadow: 1px 1px 2px black;
  font-size: 15px;
  padding: 10px 25px;
  display: block;
  margin: 20px 0 20px;
  transition: all 0.8s ease;
}
button[class="btn btn-primary validate"]:hover {
  cursor:pointer;
  background:#67b250;
  transform: scale3d(1.2, 1.2, 1);
}


div.control-label label[id=jform_spacer-lbl] {
	display: none;
}


/* components */
/* GALLERY START */
div[class="col-sm-4 fwg-image-info"]  {
	width: 0;
}

.fwg-single-item-wrapper > .col-sm-8 {
	width: 100%;
}

div[class="row fwg-single-item-wrapper"] img {
	width: 100%;
}

.galleries-item-title a {
	color: #27832a;
}

/* GALLERY END */
/* CONTACT FORM MODULE START */

.sscf-form-container {
	padding-top: 8px;
}

.rf_submit {
  background:#27832a !important;
  border-radius: 10px;
  border: none;
  color: #fff;
  text-shadow: 1px 1px 2px black;
  font-size: 15px;
  padding: 10px 25px;
  display: block;
  margin: 20px 0 20px;
  transition: all 0.8s ease;
}
.rf_submit:hover {
  cursor:pointer;
  background:#67b250 !important;
  transform: scale3d(1.2, 1.2, 1);
}
.rf_submit:focus {
  outline:none;
  border: 1px solid #67b250;
}

.sscf-form .sscf-input {
	border: 1px solid #27832a;
	color: #fff;
}

.sscf-form .sscf-input:hover {
	border: 1px solid #67b250;
}


/* CONTACT FORM MODULE END */
/* PORTFOLIO MODULE START */

#portf .backtext {
	color: #b6efb6;
	background: #363636;
	border: 1px solid #b6efb6;
}

#portf .backtext h4 {
	color: #b6efb6;
	font-size: 20px;
	padding-top:20px;
}

/* PORTFOLIO MODULE END */